/* FONTS */
.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}
.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}


/* TEXT */
body {
	font-family: "Poppins";
  font-weight: 400;
  font-size: 20px;
  color: #3f3b3b;
}
h1 {
	font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  color: #00a9a6;
  margin: 0;
  font-size: 24px;
  line-height: 1.16;
}
h3 {
	font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
  color: #212934;
}
a {
  color: #191919;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  color: #00a9a6;	
}

/* NAV */
.navbar-nav .nav-link {
	font-size: 14px;
	font-weight: 600;
}

/* BACKGROUND */

  /* grey backgrounds */
.bg-white {
  background-color: #ffffff !important;
}
.bg-grey-1 {
  background-color: #ecf1f8 !important;
}
.bg-grey-2 {
  background-color: #e2e8f0 !important;
}

/* FORMS */

.form-control-lg {
	font-size: 16px;
	padding: 1rem 1rem;
}

/* BUTTONS */
.btn {
	font-size: 18px;
	font-weight: 600;
}
.btn-lg {
	padding: 15px 40px;
}
.btn-hisense {
  --bs-btn-color: #fff;
  --bs-btn-bg: #00a9a6;
  --bs-btn-border-color: #00a9a6;
  --bs-btn-hover-color: #00a9a6;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #00a9a6;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #00a9a6;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #00a9a6;
  --bs-btn-active-shadow: none;
}